/***
 *
 * Damien Guillaume - Observatoire de Paris
 * pour UVED
 *
 * gestion des réponses aux QCM
 *
 */


function resultat(numqcm)
{
    var reponses='';
    var valrep='';
    var numq='';
    
    var formulaire = document.forms[numqcm-1];
    for (var irep=0; irep < formulaire.elements.length; irep++) {
        if (formulaire.elements[irep].checked) {
            valrep = formulaire.elements[irep].value;
            numq = formulaire.elements[irep].name.substring(4);
            if (valrep.substring(0,1)=='V')
                reponses = reponses + 'Question ' + numq + ' : juste : ' + valrep.substring(1) + '\n';
            else
                reponses = reponses + 'Question ' + numq + ' : faux : ' + valrep.substring(1) + '\n';
        }
    }
    
    alert(reponses);
}
